/* Gothic Font Library */

@import url("/t/_fonts/akkurat");

@font-face {
	font-family: 'akkuratRegular';
	font-weight:500;
	src: url('akkuratRg.ttf');
}

@font-face {
	font-family: 'akkuratBold';
	font-weight:700;
	src: url('akkuratBd.ttf');
}

h1, h2, h3, h4, h5, .button,  b, strong {
	font-family: 'akkuratBold' !important;
}

body, ul, ol, p, a, .footer-copyright {
	font-family: 'akkuratRegular' !important;
}
